.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.div-block {
  width: 120px;
  height: 120px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fccece;
}

.checkbox {
  width: 50px;
}

.checkbox-label {
  display: none;
}

.div-block-2 {
  padding: 72px;
  background-image: -webkit-gradient(linear, left top, right top, from(#e02e2e), to(#a81717));
  background-image: linear-gradient(90deg, #e02e2e, #a81717);
}

.heading {
  margin-top: 0px;
  margin-bottom: 8px;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 36px;
}

.heading.black {
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  color: #333;
  text-align: center;
}

.heading.footer {
  margin-bottom: 32px;
  text-align: center;
}

.image {
  width: 33%;
  margin-bottom: 16px;
}

.text-block {
  margin-bottom: 16px;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 28px;
}

.text-block.black {
  color: #717171;
  font-size: 18px;
  text-align: center;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 32px;
  padding-left: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.titleimage {
  display: block;
  -webkit-transition: -webkit-transform 300ms ease;
  transition: -webkit-transform 300ms ease;
  transition: transform 300ms ease;
  transition: transform 300ms ease, -webkit-transform 300ms ease;
}

.titleimage:hover {
  border: 1px none #000;
  box-shadow: 2px 2px 15px -6px rgba(0, 0, 0, 0.52);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.titleimage.inmob {
  display: none;
}

.body {
  cursor: auto;
}

.image-2 {
  position: absolute;
  left: 40%;
  top: 40%;
  right: auto;
  bottom: auto;
  z-index: 1;
  width: 100px;
  margin-left: 0px;
}

.link-block {
  position: relative;
}

.button {
  padding: 16px 48px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  border-radius: 50px;
  background-color: #fff;
  font-family: proxima-nova, sans-serif;
  color: #333;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}

.column-2 {
  padding-right: 32px;
  padding-left: 32px;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 72px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #f6f6f6;
}

.div-block-4 {
  width: 100px;
  height: 100px;
  background-color: red;
}

.div-block-5 {
  width: 100px;
  height: 100px;
  background-color: #3a0ebe;
}

.image-3 {
  display: none;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.image-4 {
  width: 33%;
}

.grid {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  justify-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
}

.image-5 {
  width: 33%;
}

.image-6 {
  width: 33%;
}

.image-7 {
  width: 33%;
}

.div-block-7 {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.image-8 {
  width: 33%;
  height: 33px;
  margin-right: 0px;
}

.image-9 {
  width: 33px;
  height: 33px;
}

.image-10 {
  width: 40%;
  margin-bottom: 16px;
}

.columns-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 16px;
  padding-left: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.text-block-2 {
  font-family: proxima-nova, sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}

.column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 16px;
  padding-left: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-10 {
  padding: 40px 72px;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-3 {
  font-family: proxima-nova, sans-serif;
  font-size: 36px;
  line-height: 42px;
}

.text-block-4 {
  font-family: proxima-nova, sans-serif;
  font-size: 36px;
  line-height: 42px;
  font-weight: 500;
}

.text-span {
  color: #e02e2e;
  font-size: 42px;
}

.text-span-2 {
  color: #e02e2e;
}

.text-block-5 {
  margin-left: 48px;
  padding: 20px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  background-color: #e02e2e;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 72px;
  font-weight: 700;
}

.text-span-3 {
  font-size: 120px;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 72px 72px 120px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #121212;
}

.text-span-4 {
  font-weight: 400;
}

.link-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 16px 48px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  border-radius: 50px;
  background-color: #4caf50;
  color: #fff;
  line-height: 20px;
  text-decoration: none;
}

.text-block-6 {
  margin-left: 16px;
  font-family: proxima-nova, sans-serif;
  font-size: 16px;
  line-height: 14px;
  font-weight: 600;
}

.div-block-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 72px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.div-block-14 {
  width: 200px;
  height: 200px;
  padding: 16px;
  border: 0px solid #000;
  border-radius: 16px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  -webkit-transition: border-width 200ms ease-in-out;
  transition: border-width 200ms ease-in-out;
}

.div-block-14:active {
  border-style: none;
  border-width: 3px;
}

.div-block-14:focus {
  border-width: 3px;
}

.div-block-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 60px;
  margin-left: 60px;
  padding-top: 16px;
  padding-bottom: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 3px;
  border-color: #fff;
  border-radius: 16px;
  background-color: #fff;
  box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.09);
  cursor: pointer;
}

.text-block-7 {
  font-family: proxima-nova, sans-serif;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}

.image-12 {
  width: 33%;
  margin-bottom: 16px;
  line-height: 20px;
}

.column-5 {
  padding: 12px;
}

.column-6 {
  padding: 12px;
}

.column-7 {
  padding: 12px;
}

.div-block-16 {
  width: 200px;
  height: 200px;
  padding: 16px;
  box-shadow: 1px 1px 3px 0 #000;
}

.div-block-17 {
  display: none;
  background-color: #121212;
}

.div-block-18 {
  display: -ms-grid;
  display: grid;
  margin-bottom: 56px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  justify-items: stretch;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 24px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.button-2 {
  padding: 16px 56px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-radius: 50px;
  background-color: #333;
  font-family: proxima-nova, sans-serif;
  font-size: 16px;
  line-height: 14px;
  font-weight: 600;
  text-align: center;
}

.div-block-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 72px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #1a0606;
}

.div-block-20 {
  margin-left: 16px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

@media screen and (max-width: 991px) {
  .div-block-2 {
    padding-right: 24px;
    padding-left: 24px;
  }

  .div-block-3 {
    padding-right: 24px;
    padding-left: 24px;
  }

  .image-10 {
    width: 80%;
  }

  .div-block-13 {
    padding-right: 24px;
    padding-left: 24px;
  }

  .div-block-15 {
    margin-right: 30px;
    margin-left: 30px;
  }
}

@media screen and (max-width: 479px) {
  .div-block-2 {
    padding: 16px;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#e02e2e), to(#a81717));
    background-image: linear-gradient(0deg, #e02e2e, #a81717);
  }

  .heading {
    font-size: 24px;
    line-height: 30px;
    text-align: center;
  }

  .heading.footer {
    margin-bottom: 16px;
    font-size: 20px;
  }

  .image {
    width: 50%;
  }

  .text-block {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
  }

  .text-block.black {
    font-size: 14px;
  }

  .columns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 12px 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .titleimage {
    display: none;
    -webkit-transition-property: none;
    transition-property: none;
  }

  .titleimage:hover {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .titleimage.inmob {
    display: block;
    margin-bottom: 16px;
  }

  .button {
    padding-top: 12px;
    padding-bottom: 12px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
  }

  .column-2 {
    display: none;
    padding: 12px 0px;
  }

  .div-block-3 {
    padding: 16px;
  }

  .image-3 {
    display: block;
  }

  .div-block-6 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .image-10 {
    width: 50%;
    margin-bottom: 8px;
  }

  .columns-2 {
    margin-bottom: 20px;
  }

  .column-3 {
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .text-block-2 {
    font-size: 14px;
  }

  .column-4 {
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .div-block-9 {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .image-11 {
    width: 100%;
    margin-bottom: 8px;
  }

  .div-block-10 {
    padding: 16px 0px 0px;
  }

  .div-block-11 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .text-block-4 {
    font-size: 24px;
    line-height: 30px;
    text-align: center;
  }

  .text-block-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 16px;
    margin-left: 0px;
    padding-top: 12px;
    padding-bottom: 12px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    font-size: 14px;
    line-height: 52px;
  }

  .text-span-3 {
    font-size: 76px;
  }

  .bold-text {
    font-size: 28px;
  }

  .div-block-12 {
    padding: 20px 16px;
  }

  .link-block-2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .text-block-6 {
    font-size: 14px;
  }

  .div-block-13 {
    padding: 16px;
  }

  .div-block-15 {
    margin-right: 0px;
    margin-left: 0px;
    border-width: 3px;
  }

  .text-block-7 {
    font-size: 14px;
    font-weight: 400;
  }

  .image-12 {
    width: 33%;
    height: 33%;
  }

  .div-block-17 {
    display: block;
    height: 120px;
    background-color: #121212;
    color: #121212;
  }

  .div-block-18 {
    margin-bottom: 24px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    justify-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: start;
    -ms-flex-line-pack: start;
    align-content: start;
    grid-auto-flow: row dense;
    grid-column-gap: 7px;
    grid-row-gap: 16px;
    -ms-grid-rows: 1fr auto;
    grid-template-rows: 1fr auto;
  }

  .button-2 {
    padding-top: 12px;
    padding-bottom: 12px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    font-size: 14px;
    text-align: center;
  }

  .hero {
    position: static;
    padding: 0px;
  }

  .image-container {
    position: static;
  }

  .image-13 {
    position: absolute;
  }

  .title-container {
    position: absolute;
    left: 0%;
    top: auto;
    right: auto;
    bottom: 0px;
    z-index: 1;
    display: none;
    margin-right: 16px;
    margin-bottom: 0px;
    margin-left: 16px;
    font-family: proxima-nova, sans-serif;
    font-weight: 400;
  }

  .subtitle {
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: proxima-nova, sans-serif;
    color: #fff;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
  }

  .title {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #fff;
    font-size: 20px;
  }

  .features-section {
    padding: 24px 16px;
    background-color: #f6f6f6;
  }

  .mini-title {
    margin-top: 0px;
    margin-bottom: 24px;
    font-family: Roboto, sans-serif;
    font-size: 20px;
    font-weight: 500;
  }

  .mini-title.white {
    color: #fff;
  }

  .div-block-21 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 16px 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .image-14 {
    height: 72px;
    margin-right: 8px;
  }

  .body-text {
    font-family: Roboto, sans-serif;
  }

  .body-text._12px.white {
    color: #fff;
  }

  .body-text.white {
    color: #fff;
  }

  .body-text.white._10px {
    font-size: 10px;
    line-height: 1.2em;
    text-align: center;
  }

  .text-span-5 {
    font-size: 11px;
  }

  .stats-section {
    padding: 24px 16px;
    background-color: #f6f6f6;
  }

  .image-15 {
    margin-bottom: 16px;
  }

  .div-block-22 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .div-block-22.vertical {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  ._32px-title {
    font-family: Roboto, sans-serif;
    font-weight: 500;
  }

  ._32px-title.right-margin {
    margin-top: 0px;
    margin-right: 8px;
    margin-bottom: 0px;
  }

  ._32px-title.bottom-margin {
    margin-top: 0px;
  }

  ._32px-title.white {
    color: #fff;
  }

  .div-block-23 {
    margin-bottom: 48px;
  }

  .div-block-23.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-23.flex.right {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .image-16 {
    width: 50%;
    margin-bottom: 16px;
  }

  .image-16.right-margin {
    margin-right: 48px;
    margin-bottom: 0px;
  }

  .image-16.left-margin {
    margin-bottom: 0px;
    margin-left: 48px;
  }

  .comparison-section {
    padding: 24px 16px;
    background-color: #000;
  }

  .grid-2 {
    margin-bottom: 56px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1.5fr 1fr 1fr;
    grid-template-columns: 1.5fr 1fr 1fr;
    -ms-grid-rows: auto auto auto auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto auto auto auto;
  }

  .image-17 {
    width: 33%;
  }

  .image-17.margin {
    margin-bottom: 4px;
  }

  .div-block-24 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .divider {
    width: 100%;
    height: 1px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #333;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_19796d32-3ec4-c38c-acfb-7b33564eda16-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_52bd6278-08f1-367b-fac3-db044b8e8da4-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-afcb10af-89b0-345a-9370-01af1f9fb892-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_2dc7eec7-f87c-88b1-fe0f-a791ac869908-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-cac542cc-3420-7c30-52dc-8c24b16d270e-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_112853a9-8d45-b228-ca00-47d50af7fc81-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_41f43cd7-2aeb-4c63-7083-d14c245fed94-0179f9d9 {
    -ms-grid-column: span 3;
    grid-column-start: span 3;
    -ms-grid-column-span: 3;
    grid-column-end: span 3;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }

  #w-node-a9351747-515e-6613-8c66-3e65f9a1e217-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_39e41cce-1ef7-7c68-9a01-57253d08b4ad-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_4d02ccb4-40d8-1dc1-5d2c-5424ac0ef176-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_24e4ca75-b653-aa3b-ad8c-c3e664ea688e-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_4dd3b5d1-9b5f-0074-4739-3ef1211e8bd9-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-b7979b42-6732-da5d-e14c-95e8edcab2a4-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-column-align: auto;
    justify-self: auto;
  }

  #w-node-_2313411d-f97d-27c7-f27e-bf91a5c28378-0179f9d9 {
    -ms-grid-column: span 3;
    grid-column-start: span 3;
    -ms-grid-column-span: 3;
    grid-column-end: span 3;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }

  #w-node-_7f900ca6-5c83-e031-d130-09cadb9ddf59-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-a42b002e-a183-6d4f-d710-c1fc37fe5f4e-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_06e0c97b-df92-80ec-7d84-09c9b690bc11-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_4bdf9d4f-8572-871b-abc5-1a14e869a20d-0179f9d9 {
    -ms-grid-column: span 3;
    grid-column-start: span 3;
    -ms-grid-column-span: 3;
    grid-column-end: span 3;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }

  #w-node-e93a039d-1a22-8380-1ae0-d15e80063db9-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-e15dd272-709c-8f2f-6faf-ca7e01d26bcb-0179f9d9 {
    -ms-grid-column: span 3;
    grid-column-start: span 3;
    -ms-grid-column-span: 3;
    grid-column-end: span 3;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }

  #w-node-d361603d-79ad-0643-7a26-f10ed390c680-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_28939295-a264-ef2d-b5f6-ed4d346c9cb3-0179f9d9 {
    -ms-grid-column: span 3;
    grid-column-start: span 3;
    -ms-grid-column-span: 3;
    grid-column-end: span 3;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }

  #w-node-_9c490a8b-236a-648b-7694-ba76c4c94114-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_8c8b6b94-e875-d79a-4c23-8d4402b1f598-0179f9d9 {
    -ms-grid-column: span 3;
    grid-column-start: span 3;
    -ms-grid-column-span: 3;
    grid-column-end: span 3;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }

  #w-node-_7f20199d-a87a-0fe4-b23a-57adc5dc891a-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_50fb5689-a5f0-b4e3-962c-1f2a918a5aa2-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-c5bb4145-e1e0-3d3d-9c11-ae45c44c7229-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_274efc9a-32f5-691a-b405-19def0cce091-0179f9d9 {
    -ms-grid-column: span 3;
    grid-column-start: span 3;
    -ms-grid-column-span: 3;
    grid-column-end: span 3;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }

  #w-node-_11bea292-ce2a-ee26-be4a-8a516b6f4dc7-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_75c0d793-b291-5d21-be56-45d254146275-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_51fde160-4643-04f9-c2ef-8f799b209758-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_81692287-9e0c-cbca-201a-4ab1ae3b0a30-0179f9d9 {
    -ms-grid-column: span 3;
    grid-column-start: span 3;
    -ms-grid-column-span: 3;
    grid-column-end: span 3;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }

  #w-node-acd4de05-4e1c-71a7-70b6-758cc88db1a8-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_517f211d-35d8-5ba4-0165-d8b9a6336630-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_8fe68715-b331-c8bf-c776-ba657dbc4a7e-0179f9d9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

